Symantec: PcAnywhere 12.5 is wel veilig

Gebruikers van PcAnywhere met de nieuwste versie kunnen het product toch veilig gebruiken. Symantec waarschuwde vorige week het product uit te zetten, omdat het niet veilig zou zijn.

Vorige week raadde Symantec gebruikers van PcAnywhere aan de software tijdelijk uit te schakelen. Aanleiding was het lekken van broncode uit 2006. Volgens Symantec zijn gebruikers van de nieuwste versie van PcAnywhere, versie 12.5, wel veilig. Die gebruikers moeten dan wel de meest recente beveiligingsupdates hebben geļnstalleerd.

Voor klanten die nog een oudere versie van PcAnywhere gebruiken biedt het beveiligingsbedrijf een gratis update naar versie 12.5, zo laat Symantec weten aan persbureau Reuters. De gratis updates zijn ook beschikbaar voor klanten op versie voorvoor geen ondersteuning meer geldt. Voor versie 12.0 en 12.1 van PcAnywhere zijn wel patches beschikbaar gekomen, maar Symantec raadt gebruikers aan zo snel mogelijk te upgraden naar de nieuwste versie.

Broncode uit 2006
Begin januari claimde hackergroep "The Lords of Dharmaraja" de broncode van een aantal Symantec-producten in handen te hebben. De hackers publiceerden een deel van de code via Pastebin. Volgens Symantec ging het om broncode uit 2006. Omdat de code verouderd zou zijn is er volgens het beveiligingsbedrijf weinig risico voor huidige gebruikers. Een uitzondering wordt gemaakt voor PcAnywhere-gebruikers, die lopen volgens Symantec een "licht verhoogd risico."